@charset "utf-8";
/* CSS Document */

body.mceContentBody { overflow: auto; background-color: #FFFFFF; padding:10px; display: block; }

.content
{
	width: 100%;
	margin:0;
	padding:0 0 0 69px;
	box-sizing: border-box;
	display:flex;
	flex-wrap: wrap;
	font: 300 0.938em/180% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	color: #2B2E2F;
}
.content strong
{
	font-weight: 500;
}
.content a
{
	color: #63CA57;
	text-decoration: underline;
}
body.oberwimm .content a
{
	color:#E6463F;
}
body.sarastro .content a
{
	color:#2F7B8A;
}
.art_element.highlight a,
body.oberwimm .art_element.highlight a,
body.sarastro .art_element.highlight a
{
	color:#fff;
}
.art_element.highlight .art_text_btn a, 
.art_element.highlight .art_element.art_button a
{
	color:#fff;
	background:none;
	border:2px solid #fff;
}
.art_element.highlight .art_text_btn a:hover, 
.art_element.highlight .art_text_btn.ghost a:hover, 
.art_element.highlight .art_element.art_button a:hover
{
	background:#E74F46;
	border: 2px solid #E74F46 !important;
}
.content a:hover
{
	text-decoration: none;
}
.content ul
{
	list-style:none;
	padding: 0;
}
.content ul li
{
	width:100%;
	padding: 0 0 10px 30px;
	position: relative;
	box-sizing: border-box;
}
.content .art_text.highlight ul li
{
	padding: 0 30px 10px 0;
	text-align:right;
}
.content ul li:before
{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #63CA57;
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
}
.content .art_text.highlight ul li:before
{
	background: #fff;
	position: absolute;
	left: auto;
	right:0;
	top: 10px;
}
body.oberwimm .content ul li:before
{
	background: #3A64D1;
}
body.sarastro .content ul li:before
{
	background: #42ADC4;
}
h1
{
	font: 400 1.200em/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	margin:0;
	padding:0;
}
h2
{
	font: 700 2.800em/130% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	margin:0;
	padding:0;
}
h3
{
	font: 600 1.667em/140% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	margin:0;
	padding:0;
}
h4
{
	font: 400 1.400em/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	margin:0;
	padding:0;
}
.art_element.highlight h3
{
	font-size: 2.000em;
	font-weight: 700;
}
.art_element.intro > .art_element_c
{
    max-width: 9999px;
}
.art_element.art_gallery .galc.gal_slider img.galimg
{
	margin:0;
	padding:0;
}
.art_element.art_gallery .galc.gal_slider .gnarrow
{
	display:block;
	width:87px;
	height:54px;
	position: absolute;
	cursor: pointer;
	z-index:10;
}
.art_element.art_gallery .galc.gal_slider .gnarrow.gnleft
{
	background: url(../img/icons/slider-a-left.svg) no-repeat center center / auto 26px rgba(43,46,47,0.9);
	right: 88px;
	bottom:0;
	left:auto;
}
.art_element.art_gallery .galc.gal_slider .gnarrow.gnright
{
	background: url(../img/icons/slider-a-right.svg) no-repeat center center / auto 26px rgba(43,46,47,0.9);
	right:0;
	bottom:0;
	border-left: 1px solid #1C1C1A;
}
.art_element.art_group.intro_left .art_text.highlight
{
	background: #63CA57;
	color:#fff;
	text-align: right;
	display: flex;
    align-items: center;
    justify-content: flex-end;
	padding:0;
}
body.oberwimm .art_element.art_group.intro_left .art_text.highlight,
body.oberwimm .art_element.art_group.intro_left,
body.oberwimm .art_element.art_group.intro_left .art_element
{
	background:#3A64D1;
}
body.sarastro .art_element.art_group.intro_left .art_text.highlight,
body.sarastro .art_element.art_group.intro_left,
body.sarastro .art_element.art_group.intro_left .art_element
{
	background:#2E7A8A;
}
.art_element.art_group.intro_left,
.art_element.art_group.intro_left .art_element
{
	padding-bottom:0px;
	padding-top:0px;
	background:#63CA57;
}
.art_element.art_group.intro_left .art_text.highlight .art_element_c
{
	max-width: 520px;
	padding: 180px 120px 180px 48px;
	margin:0;
}
.art_element.art_text.intro_right
{
	display: flex;
    align-items: center;
    justify-content: center;
	max-width: 665px;
	padding-top:0;
	padding-bottom:0;
}
body.content_t .art_element.art_text.intro_right
{
	padding-top: 150px;
}
.art_element.art_text.intro_right .art_element_c
{
	max-width: 410px;
	padding: 100px 48px 100px 48px;
	margin:0;
}
.art_element.highlight_dark
{
	background: linear-gradient(90deg, #2B2E2F 99.5%, #232727 0.5%, #232727), #ccc;
	background-size:240px auto;
	padding: 197px 0 189px 0;
	color:#fff;
}
.art_element.art_text.highlight_dark,
.art_element.highlight_dark .art_element.art_text
{
	padding-left:25%;
}
.art_element.parallax
{
	overflow: visible;
	padding: 80px 0 200px 0;
}
.art_element.parallax .art_inner
{
	display:flex;
	flex-wrap: wrap;
}
.art_element.parallax .image
{
	box-shadow: 3px 3px 10px rgba(0,0,0,0.4);
}
.art_element.parallax .image.first,
.art_element.parallax .image:nth-child(3)
{
	left: -10%;
	margin-top:-30%;
	z-index:10;
	width:27%;
	padding-bottom:33%;
	height:0;
}
.art_element.parallax .image.second,
.art_element.parallax .image:nth-child(1)
{
	margin-left:10%;
	position: relative;
	z-index: 5;
	width:65%;
	padding-bottom:51%;
	margin-top: -50px;
	height:0;
}
.art_element.parallax .image.third,
.art_element.parallax .image:nth-child(2)
{
	z-index:1;
	width:25%;
	padding-bottom:36%;
	height:0;
	margin-top: 50px;
}
.feather_c
{
  position:absolute;
  width:200px;
  height:200px;
  bottom:0;
  left:50%;
  margin:-100px 0 0 -120px;
  animation:rotation_c 90s linear infinite;
	z-index:20;
}

.feather
{
position:absolute;
  top:60%;
  left:50%;
  width:40px;
  height:40px;
  margin:-20px 0 0 -20px;
 animation:rotation 100s linear infinite;

}
.feather:after
{
  content:'';
  position:absolute;
  top:0;
  left:0;
  width:216px;
  height:142px;
  background: url(../img/icons/feder-striedlhof.svg) no-repeat center / 100% auto;
  animation:rotation2 50s linear infinite;
}
body.oberwimm .feather:after
{
	background: url(../img/icons/feder-oberwimm.svg) no-repeat center / 100% auto;
}
body.sarastro .feather:after
{
	background: url(../img/icons/feder-sarastro.svg) no-repeat center / 100% auto;
}
@keyframes rotation_c {
	20%{transform:rotate(20deg);}
	
	40%{transform:rotate(-10deg);}

	50% {transform:rotate(15deg);}
	
 	70% {transform:rotate(30deg);}
	
	100% {transform:rotate(0deg);}
}
@keyframes rotation{
  50% {transform:translateY(50px);}
}
@keyframes rotation2 {
  50% {transform:translateX(150px)}
}
.art_element.art_group.pkgslider
{
	padding-bottom:0;
	padding-top:0;
}
.art_element.art_group.pkgslider .art_inner
{
	padding-top:0;
}
.art_element.art_group.pkgslider .slick-track
{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.art_element.art_packages .art_inner
{
	display:flex;
	flex-wrap: wrap;
}
.art_element.art_packages .art_pack_desc
{
	display: flex;
	width:100%;
	flex-wrap:wrap;
	padding: 25px 32px 0 32px;
	box-sizing: border-box;
	font: 700 1.267em/110% Poppins, Tahoma, "Myriad Pro", "sans-serif";
}
.art_element.art_packages .art_pack_link
{
	display: flex;
	width:100%;
	flex-wrap:wrap;
	padding: 0 32px 25px 32px;
	margin-top: 0;
	box-sizing: border-box;
	font: 400 1em/120% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
}
.art_element.art_packages .art_pack_link:after
{
	background: url(../img/icons/package-arrow.svg) no-repeat center / 100% auto;
	width: 29px;
	height: 10px;
	position: absolute;
	transition: opacity 0.6s, transform 1s;
	transform: translate3d(-50%, 0, 0);
	content: '';
	right: 33px;
    bottom: 28px;
	opacity:0;
}
.art_element.art_packages:hover .art_pack_link:after
{
	transform: translate3d(0, 0, 0);
    opacity: 1;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages,
.art_element.art_group.pkgslider .slick-track .art_element.art_packages a
{
	color: #fff;
	text-decoration: none;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages:nth-child(even)
{
	background: #2B2E2F;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages:nth-child(odd)
{
	background: #202121;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages.grey
{
	background: #CED0D0;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages.green
{
	background: #71D96A;
}
.art_element.art_group.pkgslider .slick-track .art_element.art_packages.blue
{
	background: #1245D7;
}
.art_text_btn_c
{
	margin-top: 35px;
}
.art_text_btn,
.art_element.art_button
{
	display: inline-block;
	font: 500 0.933em/170% Poppins, Tahoma, "Myriad Pro", "sans-serif";
}
.art_text_btn a,
.art_element.art_button a,
.art_element.art_button button
{
	padding: 9px 39px 9px 19px;
	position: relative;
	background: #E8483F;
	color: #fff;
	border: 2px solid #E8483F;
	text-decoration: none;
	transition: all 0.5s;
	display: inline-block;
    margin-top: 15px;
}
body.oberwimm .art_text_btn a,
body.oberwimm .art_element.art_button a,
body.sarastro .art_text_btn a,
body.sarastro .art_element.art_button a
{
	color:#fff;
}
.art_text_btn.ghost
{
	margin-left: 5px;
}
.art_text_btn.ghost a
{
	background: none;
	color: #63CA57;
	border: 2px solid #63CA57;
}
body.oberwimm .art_text_btn.ghost a
{
	color: #3A64D1;
	border: 2px solid #3A64D1;
}
body.sarastro .art_text_btn.ghost a
{
	color: #42ADC4;
	border: 2px solid #42ADC4;
}

body.oberwimm .highlight .art_text_btn.ghost a,
body.sarastro .highlight .art_text_btn.ghost a,
body.oberwimm .highlight .art_text_btn.ghost a:hover,
body.sarastro .highlight .art_text_btn.ghost a:hover
{
	color: #fff;
	border: 2px solid #fff;
}
.art_text_btn a:after,
.art_element.art_button a:after,
.art_element.art_button button:after
{
	width:10px;
	height:10px;
	position: absolute;
	right: 19px;
	top: 14px;
	content: '';
	background: url(../img/icons/button_arrow.svg) no-repeat center / 100% auto;
	filter: brightness(4);
	transition: all 0.5s;
}
body.oberwimm .art_text_btn.ghost a:after
{
	background: url(../img/icons/button_arrow_o.svg) no-repeat center / 100% auto;
}
body.sarastro .art_text_btn.ghost a:after
{
	background: url(../img/icons/button_arrow_sa.svg) no-repeat center / 100% auto;
}
.art_text_btn.ghost a:after,
body.oberwimm .art_text_btn.ghost a:after,
body.sarastro .art_text_btn.ghost a:after
{
	filter: brightness(1);
}
body.oberwimm .highlight .art_text_btn.ghost a:after,
body.sarastro .highlight .art_text_btn.ghost a:after
{
	filter: brightness(4);
}
.art_text_btn a:hover
{
	background: #C5352E;
	border: 2px solid #C5352E;
}
.art_text_btn.ghost a:hover
{
	background: #63CA57;
	border: 2px solid #63CA57;
	color:#fff;
}
body.oberwimm .art_text_btn.ghost a:hover
{
	background: #3A64D1;
	border: 2px solid #3A64D1;
	color:#fff;
}
body.sarastro .art_text_btn.ghost a:hover
{
	background: #42ADC4;
	border: 2px solid #42ADC4;
	color:#fff;
}
.art_text_btn.ghost a:hover:after,
body.oberwimm .art_text_btn.ghost a:hover:after,
body.sarastro .art_text_btn.ghost a:hover:after
{
	filter: brightness(4);
}
.art_element.highlight_dark .art_text_btn.ghost a:hover,
body.oberwimm .art_element.highlight_dark .art_text_btn.ghost a:hover,
body.sarastro .art_element.highlight_dark .art_text_btn.ghost a:hover
{
	background: none;
	border: 2px solid #fff;
	color:#fff;
}
.preis-table-a
{
	font-size:0.938em;
	text-align:center;
	width:100%;
	border-spacing: 0;
}
.preis-table-a tr.preislistetop th,
.preis-table-a tr td.trtitle
{
	background: #EEEEEE;
	font-size:1.067em;
	padding: 12px 20px;
	font-weight: 400;
}
.preis-table-a tr.preislistetop th:first-child
{
	text-align:left;
	background:#E8483F;
	font-style: normal;
	color:#fff;
}
body.oberwimm .preis-table-a tr.preislistetop th:first-child
{
	background:#3A64D1;
}
body.sarastro .preis-table-a tr.preislistetop th:first-child
{
	background:#2E7A8A;
}
body.striedlhof .preis-table-a tr.preislistetop th:first-child
{
	background:#63CA57;
}
.preis-table-a tr td,
.preis-table-a tr th
{
	padding: 12px 20px;
	background:#fff;
	border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
	font-weight: 400;
}
.preis-table-a tr td:first-child,
.preis-table-a tr th:first-child
{
	text-align:left;
	border-left: 1px solid #EEEEEE;
	font-weight:400;
}
.art_element.art_group.accitem
{
	padding-bottom: 0;
    padding-top: 0;
	
}
.art_element .art_headline.accord
{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EEEEEE;
}

.video_inner .video-poster-layer
{
    background-color: #000;
}

@media only screen and (max-width: 1510px)
{
	.art_element.parallax .image.first, .art_element.parallax .image:nth-child(3)
	{
		width: 23%;
    	padding-bottom: 29%;
		left:6%;
	}
	.art_element.parallax .image.second, .art_element.parallax .image:nth-child(1)
	{
		width: 60%;
    	padding-bottom: 45%;
	}
	.art_element.parallax .image.third, .art_element.parallax .image:nth-child(2)
	{
		width: 23%;
    	padding-bottom: 32%;
	}
	.art_element.highlight_dark
	{
		padding: 120px 0;
	}
}
@media only screen and (max-height: 780px) , screen and (max-width: 1024px)
{
	.content
	{
		padding:0;
	}
}
@media only screen and (max-width: 1024px)
{
	.art_element.art_text.intro_right .art_element_c
	{
		padding: 80px 0;
	}
	.art_element.art_group.intro_left .art_text.highlight .art_element_c
	{
		    padding: 80px 40px 80px 40px;
	}
	.art_element.highlight_dark
	{
		padding: 70px 0;
	}
}
@media only screen and (max-width: 900px)
{
	.art_element
	{
		order:2;
	}
	.art_element.intro_left
	{
		width:100%;
	}
	.art_element.intro_right
	{
		order:1;
		width:100%;
	}
	.feather:after
	{
		width:185px;
	}
}
@media only screen and (max-width: 650px)
{
	.art_element.art_packages .art_inner,
	.art_element.art_gallery .art_inner,
	.art_element.intro_left .art_inner
	{
		padding:0;
	}	
	h2
	{
		font-size: 2.2em;
	}
	.art_element.highlight h3
	{
		font-size: 1.8em;
	}
	.art_element.art_group.intro_left .art_text.highlight .art_element_c
	{
		padding: 60px 20px 60px 20px;
	}
	.art_element.parallax .image.second, .art_element.parallax .image:nth-child(1)
	{
		width:80%;
		margin-left:0;
	}
	.art_element.parallax .image.first, .art_element.parallax .image:nth-child(3) {
		width: 34%;
		padding-bottom: 49%;
		left: 5%;
		margin-top: -7%;
	}
	.art_element.parallax .image.first, .art_element.parallax .image:nth-child(2) {
		width: 34%;
		padding-bottom: 49%;
		margin-left: -54%;
	}
	.feather:after 
	{
		width: 135px;
	}
	.art_element.parallax 
	{
		overflow: visible;
		padding: 80px 0 150px 0;
	}
	.art_element.art_text.highlight_dark, .art_element.highlight_dark .art_element.art_text 
	{
		padding-left: 0;
	}
	.galc.gal_slider .gal_navdot_c 
	{
		right: 10px;
    	bottom: 68px;
	}
	.art_text_btn,
	.art_text_btn.ghost
	{
		margin-left:0;
		width:100%;
		margin-bottom: 10px;
	}
	/*.art_text_btn a,
	.art_text_btn.ghost a
	{
		width: 100%;
		display: flex;
		box-sizing: border-box;
	}*/
	.art_element.highlight_dark
	{
		background-size: 108px auto;
	}
}

.sresult {
	margin-bottom:20px;	
}
.sresult .link {
	font-weight:500;
	text-decoration:none;
}

.wetter_c, .wetter_c p.wetter_title {
	font: 300 0.938em/180% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	color: #2B2E2F;
}
.wetter_c {
	width: 100%;
	line-height: 160%;
	color: #2B2E2F;
}
.wetter_c .wetter_day {
	width: 40%;
	float: left;
	margin: 35px 0 0;
	padding: 0 10% 0 0
}
.wetter_c .wetter_desc {
	width: 100%;
	float: left;
	margin: 35px 0 0
}
.wetter_c p.wetter_title {
	font: 400 1.400em/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	color: #2B2E2F;
}
.wetter_c p.wetter_date {
	color: #2B2E2F;
}
.wetter_c p.wetter_stitle {
	padding: 3px 0;
	font-weight: 700
}
.wetter_c p.wetter_stitle.spacer {
	margin: 8px 0 0
}
.wetter_c .wetter_spacer {
	margin: 15px 0 0
}
.wetter_c .wetter_day_data {
	float: left;
	margin: 10px 0 0;
	max-width: 460px;
	min-width: 280px
}
.wetter_c .wetter_day_data .wetter_icon {
	width: 30%;
	padding: 0 10% 0 0
}
.wetter_c .wetter_day_data .wetter_icon img {
	vertical-align: middle
}
.wetter_c .wetter_day_data .wetter_label {
	width: 35%;
	padding: 0 5% 0 0;
	font-weight: 700
}
.wetter_c .wetter_day_data .wetter_data {
	width: 20%
}
.wetter_c .wetter_sepline {
	width: 100%;
	float: left;
	margin: 35px 0 0;
	border-top: 1px solid #2B2E2F
}

@media only screen and (max-width:1400px) {
.wetter_c {
	font-size: 14px
}
.wetter_c .wetter_icon img {
	width: 50px
}
.wetter_c .wetter_day_data td {
	padding: 0
}
.wetter_c .wetter_icon {
	width: 25%;
	padding: 0 5% 0 0
}
.wetter_c .wetter_day_data .wetter_label {
	width: 45%
}
.wetter_c p.wetter_title {
	font-size: 20px
}
	.wetter_c .wetter_day {
	width: 100%;
	float: left;
	margin: 35px 0 0;
	padding: 0 10% 0 0
}
}
/*GOOGLE MAPS*/
#maprahmen {
	border: none;
	width: 100%;
}
#karte {
	width: 100%;
	height: 550px;
}


#input-hintergrund {
	height: 41px;
	padding: 10px 10px 15px 10px;
	background:#EEEEEE;
}
#inputaddress {
	    background-color: #fff;
    border: 0 none;
    float: left;
    height: 47px;
    margin: 0 5px;
    width: 400px;
    padding: 0px 10px 0px 10px;
    color: #2B2E2F;
    font: 300 0.938em/180% Poppins, Tahoma, "Myriad Pro", "sans-serif";
}
.mapposition {
	color: #444444;
	font-size: 12px;
}
.marker {
	width:200px;
	height:100px;
	text-align:left;
}
#mapsButton1 {
	padding: 9px 39px 9px 19px;
    position: relative;
    background: #E8483F;
    color: #fff;
    border: 2px solid #E8483F;
    text-decoration: none;
    transition: all 0.5s;
	font: 300 0.938em/180% Poppins, Tahoma, "Myriad Pro", "sans-serif";
}
#mapsButton1:hover {
	    background: #C5352E;
    border: 2px solid #C5352E;
}
.adp, .adp table, .adp-details, .adp-legal {
	color:#2B2E2F;
	padding:20px 0px;
}
.adp-placemark {
	background:#fff;
	padding:20px;
	border: 1px solid #9D063A;
}
.adp-text {
	color:#2B2E2F;
}
#mapDirSuggestParent {
	color:#2B2E2F;
	padding:20px 40px;
}
#mapDirSuggest li a {
	color:#2B2E2F !important;
}
@media only screen and (max-width: 1020px) {
#input-hintergrund {
 height: 41px;
 padding: 2%;
}
#inputaddress {
 width: 50%;
 margin-bottom:5px;
}
#mapsButton1 {
 width:46%;
}
#input-hintergrund {
 width:96%;
}
#mapsButton1 {
 width: 200px;
}
}
@media only screen and (max-width: 580px) {
#inputaddress {
 margin-bottom: 5px;
 margin-left: 1px;
 width: 96%;
}
#input-hintergrund {
 height: 90px;
 width:93%;
}
#mapsButton1 {
 width:100%;
}
.adp-step, .adp-substep {
 font-size:13px;
}
}


